<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class SujetStoreRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            //'departement' => ['required', 'min:2', 'string'],
            'titre' => ['required', 'min:3'],
            'contenu' => ['required', 'min:3'],
            'image' => ['nullable', 'min:3'],
        ];
    }
}
